AT: {name: 'AirTemperatureC', units: 'Degrees C'}
BP: {name: 'BarometricPressureMb', units: 'millibars (mbar)'}
BC: {name: 'BarometricPressureTempC', units: 'Degrees C'}
SW: {name: 'ShortWaveRadiation_(SWR)', units: 'W/m^2', description: 'Pyranometer'}
LW: {name: 'LongWaveRadiation_(LWR)', units: 'W/m^2', description: 'Pyrgeometer'}
LD: {name: 'LWRDomeTemperatureK', units: 'Degrees K'}
LB: {name: 'LWRBodyTemperatureK', units: 'Degrees K'}
LT: {name: 'LWRThermopileV', units: 'volts'}
PR: {name: 'PrecipitationMM', units: 'mm'}
PT: {name: 'PrecipitationMM/hr', units: 'mm/hr'}
RH: {name: 'RelativeHumidity', units: '%'}
RT: {name: 'AirTempRHMmoduleC', units: 'Degrees C'}
DP: {name: 'DewPointC', units: 'Degrees C'}
WS: {name: 'RelWindSpeedM', units: 'm/s'}
WK: {name: 'RelWindSpeedK', units: 'kts'}
TW: {name: 'TrueWindSpeedM', units: 'm/s'}
TK: {name: 'TrueWindSpeedK', units: 'kts'}
WD: {name: 'RelWindDirection', units: 'deg', description: 'Direction wind is coming from'}
TI: {name: 'TrueWindDirection', units: 'deg', description: 'Direction wind is coming from'}
ST: {name: 'SeaSurfaceTemperatureC', units: 'Degrees C'}
TT: {name: 'ThermosalinographTemperatureC', units: 'Degrees C'}
TC: {name: 'ThermosalinographConductivity', units: 'mS/cm', description: 'milliSiemens per centimeter with slope, offset correction'}
SA: {name: 'Salinity', units: 'PSU'}
SD: {name: 'Sigma-t', units: 'Kg/m^3'}
SV: {name: 'SoundVel_(Chen/Millero)', units: 'm/s'}
OX: {name: 'OxygenML/l', units: 'ml/l'}
OG: {name: 'OxygenMG/l', units: 'mg/l'}
OC: {name: 'OxygenCurrent', units: 'ua'}
OT: {name: 'OxygenTemperatureC', units: 'Degrees C'}
OS: {name: 'OxygenSaturation', units: 'value ml/l'}
PH: {name: 'Alkalinity', units: '(pH)'}
FL: {name: 'Fluorometer', units: 'ug/l'}
TB: {name: 'Turbidity', units: 'NTU'}
TR: {name: 'Transmissometer', units: '%'}
BA: {name: 'BeamAttenuation', units: 'BeamAttenuation'}
PA: {name: 'SurfacePAR', units: 'uE/sec/m^2'}
FM: {name: 'USWFlowMeter', units: 'gal/min'}
FI: {name: 'USWFlowMeter', units: 'l/min'}
VT: {name: 'Volts', units: 'Volts'}
MA: {name: 'Current', units: 'm/a'}
WT: {name: 'AuxiliaryWaterTempC', units: 'Degrees C'}
AX: {name: 'AuxiliaryAirTemperatureC', units: 'Degrees C'}
PS: {name: 'Pressure', units: 'PSI'}
XX: {name: 'Unspecified', units: 'Unspecified'}
LA: {name: 'LatitudeDecimalFormat', units: 'deg'}
LO: {name: 'LongitudeDecimalFormat', units: 'deg'}
CR: {name: 'ShipCourseOverGroundGPS', units: 'deg'}
SP: {name: 'ShipSpeedOverGroundGPS', units: 'kts'}
SL: {name: 'ShipSpeedLog–LongitudinalK', units: 'kts'}
SX: {name: 'ShipSpeedLog–TransverseK', units: 'kts'}
GY: {name: 'ShipHeading_Gyrocompass', units: 'deg'}
GT: {name: 'GPSTimeOfDayGMT', units: 'Secs 0-86400'}
TS: {name: 'TimeServerTimeOfDayGMT', units: 'Secs 0-86400'}
ZD: {name: 'GPSDateTimeGMT', units: 'Secs Since 00:00:00 01/01/1970'}
GA: {name: 'GPSAltitudeM', units: 'Meters above/below Mean Sealevel'}
GS: {name: 'GPSStatus/NumberSatellites', description: '1st digit – Status (see below)** Last two digits – Number satellites'}
SY: {name: 'SystemDateTimeGMT', units: 'Secs Since 00:00:00 01/01/1970'}
BT: {name: 'BottomDepthM', units: 'm'}
SH: {name: 'AshtechHeading', units: 'deg'}
SM: {name: 'AshtechPitch', units: 'deg'}
SR: {name: 'AshtechRoll', units: 'deg'}
ZO: {name: 'WinchWireOutM', units: 'm'}
ZS: {name: 'WinchSpeedMPM', units: 'MPM'}
ZT: {name: 'WinchTensionLbs', units: 'LBS'}
VP: {name: 'VRUPitch', units: 'deg'}
VR: {name: 'VRURoll', units: 'deg'}
VH: {name: 'VRUHeaveM', units: 'm'}
VY: {name: 'ShipList', units: 'deg'}
VX: {name: 'ShipTrim', units: 'deg'}
RX: {name: 'AccelerometerX', units: 'm/s'}
RY: {name: 'AccelerometerY', units: 'm/s'}
RZ: {name: 'AccelerometerZ', units: 'm/s'}
IP: {name: 'CTDDepthM', units: 'm'}
IT: {name: 'CTDTemperatureC', units: 'Degrees C'}
IS: {name: 'CTDSalinity', units: 'PSU'}
IA: {name: 'CTDAltimeterM', units: 'm'}
IV: {name: 'CTDVelocity', units: 'm/s'}
IX: {name: 'Instrumentation', units: 'Aux'}
PZ: {name: 'UCWPumpStatus', units: 'ON/OFF'}
TG: {name: 'ThermosalinographConductivity', units: 'ms/cm', description: 'MilliSiemens per cm, no slope, offset correction'}
MB: {name: 'MultibeamDepthM', units: 'm'}
BS: {name: 'BarometricPressureSealevel_(Corrected_to_Sea_Level)', units: 'Millibars (mbar)'}
PC: {name: 'pCO2', units: '_(partial_pressure_of_CO2) (uatm) Micro-atmospheres'}
AF: {name: 'AirTemperatureF', units: 'Degrees F'}
WC: {name: 'WindChillC', units: 'Degrees C'}
WF: {name: 'WindChillF', units: 'Degrees F'}
LF: {name: 'DepthSounder3.5Khz', units: 'm', description: 'Meters below surface'}
HF: {name: 'DepthSounder12Khz', units: 'm', description: 'Meters below surface'}
MG: {name: 'Magnetometer', units: 'nTesla'}
MD: {name: 'MagnetometerDepthM', units: 'm', description: 'Meters below surface'}
MS: {name: 'Magnetometer', description: 'Status Signal Strength (>80 = good)'}
GV: {name: 'Gravity', units: 'mGal'}
GC: {name: 'GravityCounts', units: 'Counts'}
FB: {name: 'FluorometerOptical', units: 'Brighteners PPB'}
FO: {name: 'FluorometerOil', units: 'PPB'}
FF: {name: 'FluorometerFuel', units: 'PPB'}
FT: {name: 'FluorometerTemperatureC', units: 'Degrees C'}
SF: {name: 'SeaSurfaceTemperatureF', units: 'Degrees F'}
TF: {name: 'ThermosalinographTemperatureF', units: 'Degrees F'}
RF: {name: 'AirTempF', units: '(RH module) Degrees F'}
DF: {name: 'DewPointF', units: 'Degrees F'}
WB: {name: 'WetBulbTemperatureC', units: 'Degrees C'}
WF: {name: 'WetBulbTemperatureF', units: 'Degrees F'}
ZI: {name: 'WinchIDWinchLAN', units: 'numbers 1 thru 9'}
OM: {name: 'Oxygen', units: 'um/kg3'}
OF: {name: 'UCWOverflow', description: '0=Normal condition 1=Overflow'}
